#
# Project + profile names
#

name: 'chinook'
version: '1.0.0'
profile: 'chinook'

#
#  Configure resource paths
#

model-paths: ["models"]
analysis-paths: ["analyses"]
test-paths: ["tests"]
seed-paths: ["seeds"]
macro-paths: ["macros"]
snapshot-paths: ["snapshots"]


#
#  Which directories to clean
#

clean-targets:         
  - "target"
  - "dbt_packages"


#
#  Configure seeds
#

seeds:
  chinook:
    schema: raw
